{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/236",
  "scrapedAt": "2025-12-17T09:01:00.840Z",
  "page": 236,
  "count": 10,
  "items": [
    {
      "date": "15 ก.ค. 2567",
      "no": "ปท 0023.3/ว13532",
      "title": "ขอเชิญเข้าร่วมชมการจัดแสดงนิทรรศการ Sustainability Expo 2024 (SX 2024) (ประกาศมาแล้ว 519 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมชมการจัดแสดงนิทรรศการ Sustainability Expo 2024 (SX 2024).pdf&filepath=dispatch_upload/backend/core_dispatch_365586_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมชมการจัดแสดงนิทรรศการ Sustainability Expo 2024 (SX 2024).pdf&filepath=dispatch_upload/backend/core_dispatch_365586_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 236,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/236"
    },
    {
      "date": "15 ก.ค. 2567",
      "no": "ปท 0023.3/ว13530",
      "title": "เกียรติบัตรการเข้าร่วมประชาพิจารณ์และรับฟังความคิดเห็นต่อ (ร่าง) มาตราฐานการศึกษาขั้นพื้นฐาน พ.ศ. ... (ประกาศมาแล้ว 519 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เกียรติบัตรการเข้าร่วมประชาพิจารณ์และรับฟังความคิดเห็นต่อ (ร่าง) มาตราฐานการศึกษาขั้นพื้นฐาน พ.ศ. ....pdf&filepath=dispatch_upload/backend/core_dispatch_365583_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เกียรติบัตรการเข้าร่วมประชาพิจารณ์และรับฟังความคิดเห็นต่อ (ร่าง) มาตราฐานการศึกษาขั้นพื้นฐาน พ.ศ. ....pdf&filepath=dispatch_upload/backend/core_dispatch_365583_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 236,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/236"
    },
    {
      "date": "15 ก.ค. 2567",
      "no": "ปท 0023.3/ว13528",
      "title": "รับรองผลการประเมินโรงเรียน อย.น้อย ประจำปีงบประมาณ พ.ศ. 2567 ตามเกณฑ์มาตราฐานโรงเรียน อย.น้อย ผ่านระบบ FDA Center (ประกาศมาแล้ว 519 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รับรองผลการประเมินโรงเรียน อย.น้อย ประจำปีงบประมาณ พ.ศ. 2567 ตามเกณฑ์มาตราฐานโรงเรียน อย.น้อย ผ่านระบบ FDA Center.pdf&filepath=dispatch_upload/backend/core_dispatch_365582_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รับรองผลการประเมินโรงเรียน อย.น้อย ประจำปีงบประมาณ พ.ศ. 2567 ตามเกณฑ์มาตราฐานโรงเรียน อย.น้อย ผ่านระบบ FDA Center.pdf&filepath=dispatch_upload/backend/core_dispatch_365582_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 236,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/236"
    },
    {
      "date": "15 ก.ค. 2567",
      "no": "ปท 0023.6/ว2034",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์และประกาศเชิญชวน ส่งผลงานชิงรางวัล The best road safety 2024 (ประกาศมาแล้ว 519 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอความอนุเคระห์ประชาสัมพันธ์และประกาศเชิญชวน ส่งผลงานชิงรางวัล  The Best road safety.pdf&filepath=dispatch_upload/backend/core_dispatch_365520_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอความอนุเคระห์ประชาสัมพันธ์และประกาศเชิญชวน ส่งผลงานชิงรางวัล  The Best road safety.pdf&filepath=dispatch_upload/backend/core_dispatch_365520_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 236,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/236"
    },
    {
      "date": "15 ก.ค. 2567",
      "no": "ปท 0023.6/ว2033",
      "title": "ขอความร่วมมือติดตามผลการพัฒนาสถานพัฒนาเด็กปฐมวัยด้านสุขภาพ (4D) (ประกาศมาแล้ว 519 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอความร่วมมือติดตามผลการพัฒนาสถานพัฒนาเด็กปฐมวัยด้านสุขภาพ (4D).pdf&filepath=dispatch_upload/backend/core_dispatch_365515_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอความร่วมมือติดตามผลการพัฒนาสถานพัฒนาเด็กปฐมวัยด้านสุขภาพ (4D).pdf&filepath=dispatch_upload/backend/core_dispatch_365515_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 236,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/236"
    },
    {
      "date": "12 ก.ค. 2567",
      "no": "ปท 0023.3/ว2028",
      "title": "ประชาสัมพันธ์กิจกรรมการประกวดร้องเพลงไทยลูกทุ่ง พร้อมหางเครื่อง ระดับเยาวชน ดาวรุ่งลูกทุ่งสยามมหานคร ครั้งที่ 3 ฯ (ประกาศมาแล้ว 522 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์กิจกรรมการประกวดร้องเพลงไทยลูกทุ่ง พร้อมหางเครื่อง ระดับเยาวชน ดาวรุ่งลูกทุ่งสยามมหานคร ครั้งที่ 3 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_365452_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์กิจกรรมการประกวดร้องเพลงไทยลูกทุ่ง พร้อมหางเครื่อง ระดับเยาวชน ดาวรุ่งลูกทุ่งสยามมหานคร ครั้งที่ 3 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_365452_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 236,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/236"
    },
    {
      "date": "12 ก.ค. 2567",
      "no": "ปท 0023.3/ว2027",
      "title": "ประชาสัมพันธ์กิจกรรม TikTok Challenge (New GEN Health D) (ประกาศมาแล้ว 522 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์กิจกรรม TikTok Challenge (New GEN Health D).pdf&filepath=dispatch_upload/backend/core_dispatch_365451_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์กิจกรรม TikTok Challenge (New GEN Health D).pdf&filepath=dispatch_upload/backend/core_dispatch_365451_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 236,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/236"
    },
    {
      "date": "12 ก.ค. 2567",
      "no": "ปท 0023.2/ว13428",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 รายการเงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนการถ่ายโอนบุคลากร งวดที่ 4 (เดือนกรกฎาคม - กันยายน 2567) (ประกาศมาแล้ว 522 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-712134720.pdf&filepath=dispatch_upload/backend/core_dispatch_365433_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-712134720.pdf&filepath=dispatch_upload/backend/core_dispatch_365433_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 236,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/236"
    },
    {
      "date": "11 ก.ค. 2567",
      "no": "ปท 0023.1/ 13364",
      "title": "ขออนุญาตลาไปต่างประเทศระหว่างวันลาพักผ่อนและวันหยุดราชการ (ประกาศมาแล้ว 523 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240711180535.pdf&filepath=dispatch_upload/backend/core_dispatch_365332_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240711180535.pdf&filepath=dispatch_upload/backend/core_dispatch_365332_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 236,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/236"
    },
    {
      "date": "11 ก.ค. 2567",
      "no": "ปท 0023.3/ 2011",
      "title": "ขอความอนุเคราะห์บุคลากรร่วมเป็นคณะกรรมการการตัดสินการประกวดระดับอำเภอและระดับจังหวัดภายใต้โครงการสื่อสาร สร้างสรรค์ รู้เท่าทันยาเสพติด (BE SAMRT SAY NO TO DRUGS) (ประกาศมาแล้ว 523 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์บุคลากรร่วมเป็นคณะกรรมการการตัดสินการประกวดระดับอำเภอและระดับจังหวัดภายใต้โครงการสื่อสาร สร้างสรรค์ รู้เท่าทันยาเสพติด (BE SAMRT SAY NO TO DRUGS).pdf&filepath=dispatch_upload/backend/core_dispatch_365315_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์บุคลากรร่วมเป็นคณะกรรมการการตัดสินการประกวดระดับอำเภอและระดับจังหวัดภายใต้โครงการสื่อสาร สร้างสรรค์ รู้เท่าทันยาเสพติด (BE SAMRT SAY NO TO DRUGS).pdf&filepath=dispatch_upload/backend/core_dispatch_365315_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 236,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/236"
    }
  ]
}